#slides{
    width: 100%;
    position:relative;
    height: 447px;
    overflow:hidden;
    margin:20px auto;
}
.slides_container{
    width:940px;
    height:447px;
    overflow:hidden;
}
.slide{
    width:940px;
    height:auto;
}

/* Control Nav */
.pagination{
    position:absolute;
    bottom:15px;
    text-align:center;
    width:100%;
    z-index:999;
}
.pagination li{
    display:inline-block;
    text-align:center;
    font-size:0px;
    line-height:0;
    margin-right:5px;
    text-indent:-5000px;
}
.pagination li a{
    display:block;
    width:15px;
    height:14px;
    background: url(../images/pagination.png) -20px 0 no-repeat;
}
.pagination li.current a,.pagination li a:hover{
    background-position:0 0;
}
.pagination li.current a{
    cursor:default;
}

/* Caption */
.caption{
    z-index:999;
    position:absolute;
    bottom:15%;
    width:100%;
    overflow:hidden;
    font:14px/24px "Trebuchet MS", Arial, Helvetica, sans-serif;
    color:#4a4a4a;
}
.caption h2{
    font:normal 40px/50px 'Coda', cursive;
    color:#fff;
    text-transform:uppercase;
    margin-bottom:6px;
}
.caption h2 strong{
    font-weight:normal;
    display:block;
    margin-top:-9px;
}
.caption p{
    font-size:18px;
    margin:0 auto 20px auto;
    width:70%;
}
@media only screen and (max-width: 995px){
    #slides, .slides_container, .slide{
        width: 748px;
        height:356px;
    }
    .pagination{
        top:300px;
    }
    .caption{
        top:40px;
    }
}
@media only screen and (max-width: 767px){
    #slides, .slides_container, .slide{
        width: 420px;
        height:200px;
    }
    .pagination{
        top:20px;
        left:20px;
    }
    .caption{
        display:none !important;
    }
}
@media only screen and (max-width: 479px){
    #slides, .slides_container, .slide{
        width: 300px;
        height:143px;
    }
}